Requisitos SSO 4.0

Requisitos SSO 4.0

Virtualização

  • VMware ESX 5.5
  • VMware ESX 5.1
  • VMware ESX 4.x
  • Microsoft Hyper‐V 2012 R2
  • Microsoft Hyper‐V 2008 R2

Sistema Operacional

  • Windows Server 2008
  • Windows Server 2008R2
  • Windows Server 2012
  • Windows Server 2012R2
  • Windows Server 2016
  • Windows Server 2003 R2
  • Windows 10
  • Windows 8
  • Windows 7

Hardware

  • CPU ‐ Intel Xenon (4 processors)
  • RAM 4GB

Software (Apenas uma versão)

  • .NET Framework 4.5
  • .NET Framework 4.0

Sistemas Operacionais onde SSO consegue identificar usuários

  • Windows 10
  • Windows 8
  • Windows 7
  • Windows Vista
  • Windows XP
Tem mais dúvidas? Envie uma solicitação

Comentários